libraries/binary_dist-boot_VERSION = 0.8.6.0
libraries/binary_dist-boot_COMPONENT_ID = binary-0.8.6.0
libraries/binary_dist-boot_MODULES = Data.Binary Data.Binary.Put Data.Binary.Get Data.Binary.Get.Internal Data.Binary.Builder Data.Binary.Class Data.Binary.Internal Data.Binary.Generic Data.Binary.FloatCast
libraries/binary_dist-boot_HIDDEN_MODULES = Data.Binary.Class Data.Binary.Internal Data.Binary.Generic Data.Binary.FloatCast
libraries/binary_dist-boot_SYNOPSIS =Binary serialisation for Haskell values using lazy ByteStrings
libraries/binary_dist-boot_HS_SRC_DIRS = src
libraries/binary_dist-boot_DEPS = array-0.5.3.0 base-4.12.0.0 bytestring-0.10.8.2 containers-0.6.0.1
libraries/binary_dist-boot_DEP_IPIDS = array-0.5.3.0 base-4.12.0.0 bytestring-0.10.8.2 containers-0.6.0.1
libraries/binary_dist-boot_DEP_NAMES = array base bytestring containers
libraries/binary_dist-boot_DEP_COMPONENT_IDS = array-0.5.3.0 base-4.12.0.0 bytestring-0.10.8.2 containers-0.6.0.1
libraries/binary_dist-boot_TRANSITIVE_DEP_NAMES = containers bytestring deepseq array base integer-gmp ghc-prim rts
libraries/binary_dist-boot_TRANSITIVE_DEP_COMPONENT_IDS = containers-0.6.0.1 bytestring-0.10.8.2 deepseq-1.4.4.0 array-0.5.3.0 base-4.12.0.0 integer-gmp-1.0.2.0 ghc-prim-0.5.3 rts
libraries/binary_dist-boot_INCLUDE_DIRS = 
libraries/binary_dist-boot_INCLUDES = 
libraries/binary_dist-boot_INSTALL_INCLUDES = 
libraries/binary_dist-boot_EXTRA_LIBRARIES = 
libraries/binary_dist-boot_EXTRA_LIBDIRS = 
libraries/binary_dist-boot_S_SRCS = 
libraries/binary_dist-boot_C_SRCS  = 
libraries/binary_dist-boot_CMM_SRCS = 
libraries/binary_dist-boot_DATA_FILES = 
libraries/binary_dist-boot_HC_OPTS = -O2 -Wall -fliberate-case-threshold=1000 -Wcompat -Wnoncanonical-monad-instances -Wnoncanonical-monadfail-instances -XHaskell98
libraries/binary_dist-boot_CC_OPTS = 
libraries/binary_dist-boot_CPP_OPTS = 
libraries/binary_dist-boot_LD_OPTS = 
libraries/binary_dist-boot_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/Users/builder/builds/ewzE5N2p/0/ghc/ghc/toolchain/lib/ghc-8.6.3/bytestring-0.10.8.2/include' '/Users/builder/builds/ewzE5N2p/0/ghc/ghc/toolchain/lib/ghc-8.6.3/bytestring-0.10.8.2/dist-install/build/include' '/Users/builder/builds/ewzE5N2p/0/ghc/ghc/toolchain/lib/ghc-8.6.3/base-4.12.0.0/include' '/Users/builder/builds/ewzE5N2p/0/ghc/ghc/toolchain/lib/ghc-8.6.3/base-4.12.0.0/dist-install/build/include' '/Users/builder/builds/ewzE5N2p/0/ghc/ghc/toolchain/lib/ghc-8.6.3/integer-gmp-1.0.2.0/include' '/Users/builder/builds/ewzE5N2p/0/ghc/ghc/toolchain/lib/ghc-8.6.3/integer-gmp-1.0.2.0/dist-install/build/include' '/Users/builder/builds/ewzE5N2p/0/ghc/ghc/toolchain/lib/ghc-8.6.3/include' '/Users/builder/builds/ewzE5N2p/0/ghc/ghc/toolchain/lib/ghc-8.6.3/dist-install/build/include'
libraries/binary_dist-boot_DEP_CC_OPTS = 
libraries/binary_dist-boot_DEP_LIB_DIRS_SEARCHPATH = /Users/builder/builds/ewzE5N2p/0/ghc/ghc/toolchain/lib/ghc-8.6.3/containers-0.6.0.1:/Users/builder/builds/ewzE5N2p/0/ghc/ghc/toolchain/lib/ghc-8.6.3/bytestring-0.10.8.2:/Users/builder/builds/ewzE5N2p/0/ghc/ghc/toolchain/lib/ghc-8.6.3/deepseq-1.4.4.0:/Users/builder/builds/ewzE5N2p/0/ghc/ghc/toolchain/lib/ghc-8.6.3/array-0.5.3.0:/Users/builder/builds/ewzE5N2p/0/ghc/ghc/toolchain/lib/ghc-8.6.3/base-4.12.0.0:/Users/builder/builds/ewzE5N2p/0/ghc/ghc/toolchain/lib/ghc-8.6.3/integer-gmp-1.0.2.0:/Users/builder/builds/ewzE5N2p/0/ghc/ghc/toolchain/lib/ghc-8.6.3/ghc-prim-0.5.3:/Users/builder/builds/ewzE5N2p/0/ghc/ghc/toolchain/lib/ghc-8.6.3/rts
libraries/binary_dist-boot_DEP_LIB_REL_DIRS = libraries/containers/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/binary_dist-boot_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/containers/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/binary_dist-boot_DEP_LD_OPTS = 
libraries/binary_dist-boot_BUILD_GHCI_LIB = YES

$(eval $(libraries/binary_PACKAGE_MAGIC))
